@import  "../startit/style.css";

/*
Theme Name: Startit Child
Theme URI: http://startit.select-themes.com
Description: A child theme of Startit Theme
Author: Pitch Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Template: startit
*/
h1,h2,h3,h4,h5,h6 {
    font-family: Alice !important;
}

p {
    margin: 10px;
}

.qodef-top-bar {
    z-index: 999;
    background: #006738;
    color: #fff !important;
}

.qodef-dark-header .qodef-top-bar .widget {
    color: #fff !important;
}

.qodef-logo-wrapper a img {
    height: 55px;
}

.qodef-search-opener {
    display: none;
}

.qodef-main-menu>ul>li>a span.item_inner {
    padding: 0 15px;
}

#o2cbutton .qodef-btn {
    display: block;
    width: 200px;
    margin: 30px 0 !important;
}

/************************
	o2c
*************************/
img.ls-l.slide-center.ls-preloaded,a.ls-l {
    display: block;
    margin: 0 auto !important;
    text-align: center;
    position: relative;
}

.booking-times {
    text-align: center !important;
}

.qodef-tabs .qodef-tabs-nav li a {
    padding: 12px 24px;
}

.reg-pet-form .wpcf7-form-control.wpcf7-textarea {
    height: 150px;
}

.qodef-top-bar {
    height: 80px;
}

.qodef-title .qodef-title-holder h1 span {
    display: none !important;
}

.qodef-top-bar {
    background-color: #ecf5e0;
    border-bottom: 4px solid #8CC63F;
}

.qodef-light-header .qodef-page-header>div:not(.qodef-sticky-header) .qodef-main-menu>ul>li>a {
    color: #8CC63F !important;
}

footer .qodef-footer-top-holder {
    background-color: #4a4a4a !important;
}

#recent-posts-2 ul li a {
    color: #fff !important;
}

#text-3 .textwidget {
    color: #fff !important;
}

footer .qodef-footer-top.qodef-footer-top-full {
    padding: 25px !important;
}

.tedding-image .qodef-process-holder .qodef-process-item .qodef-icon-shortcode.circle {
    width: 160px;
    height: 160px;
    background: url(/wp-content/uploads/2016/08/teddington.png);
}

.tedding-image .qodef-process-holder .qodef-process-item .qodef-icon-shortcode.circle .qodef-icon-element {
    display: none;
}

.claygate-image .qodef-process-holder .qodef-process-item .qodef-icon-shortcode.circle {
    width: 160px;
    height: 160px;
    background: url(/wp-content/uploads/2016/08/claygate-vet.png);
}

.claygate-image .qodef-process-holder .qodef-process-item .qodef-icon-shortcode.circle .qodef-icon-element {
    display: none;
}

.qodef-light-header .qodef-top-bar .widget a {
    color: #8cc63f !important;
}

footer .qodef-footer-bottom-holder {
    background-color: #8CC63F !important;
}

footer .widget .textwidget {
    color: #fff !important;
}

.qodef-sidebar .widget h4 {
    font-size: 27px;
}

.sm-sidebar-col {
    width: 30%;
    float: left;
    text-align: left;
}

.qodef-drop-down .wide .second .inner>ul>li>a {
    color: #969696;
}

footer .qodef-footer-bottom-holder {
    padding: 15px 0 !important;
}

.page-id-3474 .qodef-iwt-title-holder {
    width: 90%;
}

.temp-hide, .pdf-row {
display:none;
}

div.hide-map {
display:none;
}
/***********************
	iPhone P&L
*************************/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
    #contact-sm .vc_col-sm-2 {
        width: 70px;
        float: left;
    }

    .qodef-iwt.qodef-iwt-left-from-title .qodef-iwt-icon-holder {
        margin-right: 0;
    }

    .emerg-home .vc_col-sm-2 {
        width: 70px;
        float: left;
    }

    .register-home .vc_col-sm-2 {
        width: 70px;
        float: left;
    }

    .about-home .vc_col-sm-2 {
        width: 70px;
        float: left;
    }

    .contact-home .vc_col-sm-3 {
        width: 70px;
        float: left;
    }

    .cta-text h2 {
        text-align: center !important;
    }
}

/**************************
       iPhone Portrait
***************************/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
    .about-home .vc_col-sm-2,.emerg-home .vc_col-sm-2,.register-home .vc_col-sm-2 {
        margin-left: -14px;
    }

    .contact-home {
        width: 100%;
        margin-left: -78px;
    }

    .review-box {
        width: 315px !important;
    }

    .cta-text h2 {
        text-align: center !important;
    }

    .qodef-iwt.qodef-iwt-left-from-title .qodef-iwt-icon-holder {
        margin-right: 0;
    }

    div.mob-hide {
        display: none;
    }

    .qodef-footer-top-holder .qodef-three-columns .qodef-column {
        width: 100%;
    }

    .pdf-row .vc_col-sm-2 {
        width: 10%;
        float: left;
        padding: 0 50px;
        margin-right: 0 !important;
    }

    .pdf-row .vc_col-sm-10 {
        width: 90%;
    }

    .qodef-mobile-header .qodef-mobile-menu-opener {
        margin-left: 10px;
    }

    .qodef-mobile-header .qodef-mobile-menu-opener i {
        font-size: 30px;
    }

    .qodef-mobile-logo-wrapper a {
        height: 60px !important;
    }

.qodef-vertical-align-containers .qodef-position-center {
padding-top:5px;
}

.qodef-mobile-header .qodef-mobile-header-inner .qodef-mobile-header-holder {
padding-top:15px;
}


.qodef-top-bar .qodef-position-left, .qodef-position-right {width:100% !important; height:40px !important;}

.qodef-top-bar .qodef-position-right #text-21 {float:left;}

.qodef-top-bar {padding-left:28px;}

h1 {font-size:30px;}
}

/*********************
  iPhone Landscape
********************/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
    .about-home .vc_col-sm-2,.emerg-home .vc_col-sm-2,.register-home .vc_col-sm-2 {
        margin-left: 30px;
    }

    .contact-home {
        width: 100%;
    }

    .review-box {
        width: 600px !important;
    }

    .cta-text h2 {
        text-align: center !important;
    }

    .qodef-iwt.qodef-iwt-left-from-title .qodef-iwt-icon-holder {
        margin-right: 0;
    }

    .pdf-row .vc_col-sm-2 {
        width: 10%;
        float: left;
        padding: 0 50px;
        margin-right: 0 !important;
    }

    .pdf-row .vc_col-sm-10 {
        width: 90%;
    }

.qodef-vertical-align-containers .qodef-position-right {
    position: relative;
    float: left;
    z-index: 2;
    height: 100%;
    text-align: left;
}

    div.mob-hide {
        display: none;
    }


    .qodef-mobile-header .qodef-mobile-menu-opener {
        margin-left: 30px;
    }

    .qodef-mobile-header .qodef-mobile-menu-opener i {
        font-size: 30px;
    }

    .qodef-mobile-logo-wrapper a {
        height: 60px !important;
    }

.qodef-vertical-align-containers .qodef-position-center {
padding-top:5px;
}

.qodef-mobile-header .qodef-mobile-header-inner .qodef-mobile-header-holder {
padding-top:15px;
}
h1 {font-size:30px;}
}
/*****************************
        iPad Portrait
*****************************/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .qodef-iwt.qodef-iwt-left-from-title .qodef-iwt-icon-holder {
        margin-right: 0;
    }

    .qodef-tabs.qodef-horizontal .qodef-tabs-nav li {
        width: 100%;
    }

    .qodef-mobile-header .qodef-mobile-menu-opener {
        margin-left: 30px;
    }

    .qodef-mobile-header .qodef-mobile-menu-opener i {
        font-size: 30px;
    }

    .qodef-mobile-logo-wrapper a {
        height: 60px !important;
    }

    .qodef-top-bar span {
        font-size: 18px !important;
    }

    .qodef-top-bar .qodef-grid .qodef-vertical-align-containers.qodef-50-50 .qodef-position-right {
        float: left;
        text-align: left;
    }

    .qodef-btn.qodef-btn-huge {
        padding: 0 7px !important;
    }

    .page-id-3742 .vc_col-sm-8,.page-id-3742 .vc_col-sm-4 {
        width: 100%;
    }

    .review-box {
        width: 600px !important;
    }

    .page-id-3754 .vc_col-sm-8,.page-id-3754 .vc_col-sm-4 {
        width: 100%;
    }

    .cta-text h2 {
        text-align: center !important;
    }

    .page-id-3362 .vc_col-sm-6 {
        width: 100%;
    }

    div.contact-row.vc_col-sm-6 {
        width: 95%;
        padding: 49px 0 30px 30px;
    }

    div.map-row.vc_col-sm-3 {
        width: 50%;
    }

    .qodef-vertical-align-containers.qodef-50-50 .qodef-position-left,.qodef-vertical-align-containers.qodef-50-50 .qodef-position-right {
        width: 48%;
    }

    .qodef-top-bar .qodef-grid .qodef-position-left {
        padding-left: 29px;
    }

    .page-id-598 .vc_col-sm-2 {
        width: 20%;
    }

    .page-id-598 .vc_col-sm-4 {
        width: 50% !important;
        margin-left: 162px;
    }

    footer .qodef-footer-top .qodef-column:first-child {
        padding-left: 0;
    }

    footer .qodef-footer-top .qodef-column {
        padding: 0;
    }

    .contact-home.vc_custom_1470671646527 {
        padding: 0 !important;
        padding-top: 35px !important;
        padding-bottom: 14px !important;
        margin-left: 32px;
    }

    .contact-home .vc_col-sm-3 {
        width: 20%;
    }

    .register-row {
        padding-bottom: 50px;
    }

    .register-row .vc_col-sm-4 {
        width: 50%;
    }

    .qodef-iwt.qodef-iwt-left-from-title .qodef-iwt-icon-holder {
        margin-right: 0;
    }

    .qodef-three-columns .qodef-column {
        width: 33.33% !important;
        float: left;
    }

    .pdf-row .vc_col-sm-2 {
        width: 1%;
        float: left;
        padding: 0 26px;
        margin-right: 0 !important;
    }

    .pdf-row .vc_col-sm-10 {
        width: 90%;
    }

    .pdf-row .vc_col-sm-10 {
        width: 80%;
    }

    .pdf-row div.clearfix.qodef-section-inner {
        width: 760px;
    }
}

/**************************
	ipad landscape
*************************/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .qodef-tabs.qodef-horizontal .qodef-tabs-nav li {
        width: 100%;
    }

    .qodef-mobile-header .qodef-mobile-menu-opener i {
        font-size: 30px;
    }

    .qodef-mobile-logo-wrapper a {
        height: 65px !important;
        padding-top: 50px;
    }

    .qodef-top-bar .qodef-grid {
        width: 865px;
    }

    div.contact-row.vc_col-sm-6 {
        width: 100%;
    }

    div.map-row.vc_col-sm-3 {
        width: 50%;
    }

    .contact-home {
        width: 100%;
    }

    .contact-home.vc_custom_1470671646527 {
        padding-left: 5% !important;
        padding-top: 34px !important;
    }

    .qodef-iwt.qodef-iwt-left-from-title .qodef-iwt-icon-holder {
        margin-right: 0;
    }
}

/***********************
     CUSTOM Overwrites
***************************/
@media only screen and (max-width: 480px) {
    .qodef-grid-section .qodef-section-inner {
        width: 335px;
    }
}

@media only screen and (max-width: 768px) {
    .qodef-top-bar .qodef-grid {
        width: 730px;
    }

    .qodef-top-bar span {
        font-size: 16px !important;
    }
}

/* Testimonials page - remove hyphen in pet name and min height on quote */
#testimonial-row span.st-testimonial-company {display: none;}
#testimonial-row blockquote.st-testimonial-content.st-testimonial-bg {min-height: 12vw;}

span.wpcf7-list-item {
	margin-left: 0em;
}

.grecaptcha-badge {display: none !important;}